Обход ограничений безопасности в Xen

Дата публикации:
06.06.2014
Дата изменения:
06.06.2014
Всего просмотров:
497
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:4.4/Temporal:3.3
CVE ID:
CVE-2014-3969
Вектор эксплуатации:
Локальная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xen 4.x
Уязвимые версии: Xen 4.4.x работающих на ARM, возможно более ранние версии

Описание:
Уязвимость позволяет локальному пользователю обойти ограничения безопасности.

Уязвимость существует из-за того, что приложение не правильно проверяет разрешения при записи в памяти предоставленного адреса гостевой. Локальный пользователь может настроить запись в память только на чтение и в последствии, например, повысить свои привилегии на целевой системе.
Для успешной эксплуатации уязвимости требуется иметь гостевой доступ в карте памяти.

URL производителя: http://www.xenproject.org/developers/teams/hypervisor.html

Решение: Установите исправление с сайта производителя.

Ссылки: http://xenbits.xenproject.org/xsa/advisory-98.html

или введите имя

CAPTCHA